@charset "UTF-8";
:root {
--primary: #2E2E5A;
--secondary: #2D257F;
--accessibie: #675CD7;
--gray: rgba(4, 4, 6,0.48);
--tag_primary: #664BB8;
--tag_stroke: rgba(80, 67, 180,0.16);
--tag-bg:#F6F5FF;
--text: #5D4204;
--text-gray:rgba(3, 3, 5,0.48);
--border-primary:#D9D9D9;
--bg_secondary: #F6F5FF;
--bg_gray: #F8F8F8;
--g_gradation:linear-gradient(0deg, #F6F5FF 0%, #E7E5FF 100%);
--y_gradation:linear-gradient(0deg, #FAD02B 0%, #FFEC60 100%);
}
main{font-family: "Noto Sans JP", "hiragino sans", "meiryo", "sans-serif";color:var(--primary);}
main dl,main dt,main dd{padding: 0;}
main h2{font-size:40px;line-height:100%;color:var(--primary);margin: 0;padding: 0;}
main p{font-size: 16px;line-height:144%;font-weight: 500;}
main marker{color:#675CD7;}
main strong{font-weight: inherit;}
main img{transform: translateZ(0);backface-visibility: hidden;}
.Inter_font{font-family: "Inter" , "sans-serif";}
.SF_font{font-family:-apple-system, BlinkMacSystemFont, "Inter" , "sans-serif";}
main ul{list-style:none;}
main hr{width: 100%;margin:0;border: 1px solid var(--border-primary);}
main .sp{display: none;}

.arrow_icon{
position: relative;
display: inline-block;
width: 12px;
height: 20px;
}
.arrow_icon::before,.arrow_icon::after {
content: "";
position: absolute;
top: calc(50% - 2px);
right: 0;
width: 15.5px;
height: 4px;
border-radius: 9999px;
background-color: #ffffff;
transform-origin: calc(100% - 2px) 50%;
}
.arrow_icon::before {transform: rotate(42deg);}
.arrow_icon::after {transform: rotate(-42deg);}

.base__btn,.front__btn,#front-page .section-top-news .front__btn{
width:100%;
max-width:480px;
height: 74px;
padding: 16px 40px;
display:flex;
justify-content: center;
align-items: center;
gap: 10px;
font-size: 24px;
font-weight: 700;
line-height: 100%;
color: #fff;;
border-radius:80px;
background: linear-gradient(0deg, #664BB8 0%, var(--accessibie) 100%);
will-change: filter;
filter: drop-shadow(0px 16px 21px rgba(80, 67, 180, 0.16));
cursor: pointer;
}
@media print, (max-width: 1063px) {
    .arrow_icon {width: 8px;height: 15px;}
    .arrow_icon::before,.arrow_icon::after {
    width: 10.9px;
    height:3px;
    top: calc(50% - 1px);
    transform-origin: calc(100% - 1px) 50%;
    }
    .arrow_icon::before {transform: rotate(47.3deg);}
    .arrow_icon::after {transform: rotate(-47.3deg);}
}
@media print, (max-width: 959px){
    main p{padding: 0;font-size: 16px;}
    main img{max-width: unset;}
    main h2{font-size: 24px;line-height: 136%;}
}

/*ページ*/
.title_section {background-color: #fff;padding:20px 0 60px 0;}
h1.page-h1 {
font-size:clamp(1.72em, 4vw, 48px);
color:var(--accessibie);
text-align: center;
margin-bottom:0.5em;
line-height: 1.2em;
}
p.page-caption{text-align: center;font-size: clamp(14px, 1.16vw,16px);color:var(--secondary);}
.breadcrumbs {width: 90%;max-width: 1240px;margin: 0 auto 60px auto;}

@media only screen and (max-width: 768px) {
   h1.page-h1 {margin: 0 0 0.5em 0;}
   main .sp{display: block;}
   main .pc{display: none;}
   .title_section {margin-top: 64px;}
}

